Echo Starten GetStruktonStatus.js


cscript ..\..\AAXX\import\Strukton\GetStruktonStatus.js ../oracle.udl 6179 >>genimport.log

if errorlevel 1 goto fout

cscript ..\..\..\utils\gen_import\gen_import.wsf AAEN OPDRSTAT_STRUKTON >>genimport.log 2>>&1
goto einde
:fout
Echo gen_import.exe niet meer uitgevoerd>>genimport.log
:einde